Vulnonym.org

CVE-2008-2636 - Self imposed Zipperhead

Description

The HTTP service on the Cisco Linksys WRH54G with firmware 1.01.03 allows remote attackers to cause a denial of service (management interface outage) or possibly execute arbitrary code via a URI that begins with a \/./\ sequence contains many instances of a \front_page\ sequence and ends with a .asp\ sequence.

Reference

http://secunia.com/advisories/30562 http://www.securitytracker.com/id?1020237 http://securityreason.com/securityalert/3929 http://www.vupen.com/english/advisories/2008/1772/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42890 http://www.securityfocus.com/archive/1/493129/100/0/threaded